/// <reference path="~/Scripts/_references.js" />

function DashBoardItemConfig_Create() {

}

function DashBoardItemConfig_Edit(modelID) {

    var widgetType = $("#Type").val();

    if (widgetType == "Charts")
    {
        OnChartTypeChange();
    }
   
}



function OnChartTypeChange()
{
    var chartType = $("#ChartType").val();
   
    if (chartType != "")
    {
        if (chartType == 0 || chartType == 2) // bar & line
        {
            $("#chartDate").show();
            $("#chartLessDay").show();
        }
        else
        {
            $("#chartDate").hide();
            $("#chartLessDay").hide();
        }

    }
}


